Loading...
Searching...
No Matches
PurpleIdleUiOps Struct Reference

Idle UI operations. More...

`#include <idle.h>`

## Data Fields

time_t(* | get_time_idle )(void)
void(* | _purple_reserved1 )(void)
void(* | _purple_reserved2 )(void)
void(* | _purple_reserved3 )(void)
void(* | _purple_reserved4 )(void)

## Detailed Description

Idle UI operations.

Definition at line 34 of file idle.h.

## Field Documentation

## _purple_reserved1

void(* PurpleIdleUiOps::_purple_reserved1) (void)

Definition at line 38 of file idle.h.

## _purple_reserved2

void(* PurpleIdleUiOps::_purple_reserved2) (void)

Definition at line 39 of file idle.h.

## _purple_reserved3

void(* PurpleIdleUiOps::_purple_reserved3) (void)

Definition at line 40 of file idle.h.

## _purple_reserved4

void(* PurpleIdleUiOps::_purple_reserved4) (void)

Definition at line 41 of file idle.h.

## get_time_idle

time_t(* PurpleIdleUiOps::get_time_idle) (void)

Definition at line 36 of file idle.h.

The documentation for this struct was generated from the following file:

- idle.h